body {
	background-color: #0B2744;
	color: #FFF;
}

.container {
	background-color: #103D65;

	position: absolute;
	width: 80vw;
	height: 70vh;

	top: calc(50% - 35vh);
	left: calc(50% - 40vw);

	border-radius: 32px;

	border: 2px solid #184773;

	padding: 2rem;
}

.container p {
	margin: 0;
}

.header {
	display: flex;
   	align-items:center;
   	margin: 16px 10vw;
}

.header img {
	margin-right: 32px;
}

.header > div {
	width: 350px;
	text-align: justify;
}

.header .separator {
	flex: 1;
}

h1 span {
	color: #1D81D9;
}

h2 {
	color: #41B6E6;
}